@charset "shift_jis";



/****************************************************************/

.gaiyo-area {
	position:relative;
	background-color:transparent;
	margin-bottom:40px;
}
.gaiyo-area td {
	background-color:#fff;
}
.gaiyo-area th {
	background-color:#ececec;
}
.gaiyo-area table {
	background-color:#999;
}



.saiyo-area {
	position:relative;
	background-color:transparent;
	margin-bottom:67px;
}

.saiyo-area2 {
	position:relative;
	background-color:transparent;
	margin-bottom:85px;
}

.saiyo-area3 {
	position:relative;
	background-color:transparent;
	margin-bottom:40px;
	margin-top:40px
}


.saiyo-area3 th {
    border-bottom:solid 1px silver;
	border-color:#00a0c8;
	vertical-align:middle;
	width:120px;
	height:55px;
}

.saiyo-area3 td {
    border-bottom:solid 1px silver;
	border-color:#00a0c8;
	width:486px;
	height:55px;
}

.saiyo-area4 {
	position:relative;
	background-color:transparent;
	margin-bottom:40px;
}

.saiyo-area4 th {
    border-bottom:solid 1px silver;
	border-color:#FFF;
	vertical-align:middle;
	width:153px;
	color: #FFF;
	background: #00a0c8;

}

.saiyo-area4 td {
    border-bottom:solid 1px silver;
	border-color:#00a0c8;
	width:453px;
	padding:20px 0px 20px 20px;

}

.saiyo-txt-area {
	padding:20px 20px 20px 20px;
}

.input-btn-area {
	text-align:center;
	width:200px;
	margin:50px 0 0 200px ;
}

input.btn {
	color: #FFF;/*文字・アイコン色*/
	border-radius: 7px;/*角丸に*/
	display: inline-block;
	height: 55px;/*高さ*/
	width: 185px;/*幅*/
	text-align: center;/*中身を中央寄せ*/
	line-height: 50px;/*高さと合わせる*/
	vertical-align: middle;/*垂直中央寄せ*/
	background: #929292;
	overflow: hidden;/*はみ出た部分を隠す*/
	text-decoration:none;/*下線は消す*/
	cursor:pointer;
	font-size: 18px; 
}

